#footer {
    background-color: #122853;
}

#browse-links h5 {
    color: #FFF;
    font-size: 1.8em;
    font-weight: 700;
    text-align: center;
    margin-top: 1em;
}

.browse-links LI A,
.browse-links LI A:hover {
    color: #BEDAFF;
}

.seoProfiles {
    background-color: #122853;
    width: 100%;
    display: block;
    clear: both;
    margin-top: 2em;
}

ul.profiles-full {
    max-width: 98em;
    width: 100%;
    margin:auto !important;
    overflow: hidden;
    list-style-type:none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: bordr-box;
}

UL.profiles-full LI {
    background-color: #FFF;
    width: 48%;
    margin: 1%;
    padding: 1.5em;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: bordr-box;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

UL.profiles-full LI:nth-child(odd) {
    clear: left;
}

.profile-bgg {
    margin-bottom: 1.5em;
    overflow: hidden;
}

UL.profiles-full LI .thumbnail {
    background-color: #dfdfdf;
    width: 30%;
    height: auto;
    float: left;
    margin-right: 4%;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 3px solid #dfdfdf;
    border: 3px solid rgba(0,0,0,0.1);
}

LI .thumbnail IMG {
    width: 100%;
    max-width: 200px;
    height: auto;
    max-height: 200px;
    display: block;
}

UL.profiles-full LI .profileInfo {
    width: 66%;
    float: left;
    padding: 0;
}

UL.profiles-full LI p {
    color: #244D56;
}

LI .profileInfo h4 {
    font-size: 1.4em;
    margin-top: 0;
    padding-top: 0;
}

LI .profileInfo a {
    color: #122853;
}

.seoDescription {
    margin-bottom: 0;
}

ul.profiles-full li .username {
    padding: 0;
}

ul.profiles-full li .profileInfo {
    height: auto;
}

.member_actionss {
    backgorund-color: #dfdfdf;
    background-color: rgba(0,0,0,0.1);
    width: 100%;
    padding: 0.8em;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.icon,
.icon:hover {
    color: #2c2d2f;
}

.seo-links {
    border-top: 1px solid #C2C9C9;
    border-bottom: 1px solid #617777;
}

/* Responsive */

@media screen and (max-width:980px) {
    ul.profiles-full { 
        width: auto; 
        height: auto; 
    }
}

@media screen and (max-width:700px) {
    UL.profiles-full LI {
        width: 96%;
        float: none;
    }
}

@media screen and (max-width:500px) {
    UL.profiles-full LI {
        width: 96%;
        float: none;
        margin: 4% 2%;
    }

    UL.profiles-full LI .thumbnail {
        width: 50%;
        float: none;
        margin: 0 auto;
    }

     UL.profiles-full LI .profileInfo {
        width: 100%;
        float: none;
        text-align: center;
        padding-top: 0.5em;
     }
}